For the complete documentation index, see llms.txt. This page is also available as Markdown.

Show LiteSpeed Cache status

Show the LiteSpeed Cache status for the specified WordPress installation.

Show LiteSpeed Cache status

get

Show the LiteSpeed Cache status for the specified WordPress installation.

Provide the WordPress installation (software) identifier in the path. It can be obtained from GET /api/hosting/v1/wordpress/installations (the id field).

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
usernamestringRequiredExample: u123456789
softwarestringRequired

WordPress installation (software) identifier

Example: 1232456789Pattern: ^[0-9]+$
Responses
200

Success response

application/json
is_installedbooleanOptional

Whether the LiteSpeed Cache plugin is installed on the WordPress installation

Example: true
is_activebooleanOptional

Whether the LiteSpeed Cache plugin is active on the WordPress installation

Example: true
get/api/hosting/v1/accounts/{username}/wordpress/{software}/litespeed-cache/status
GET /api/hosting/v1/accounts/{username}/wordpress/{software}/litespeed-cache/status HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "is_installed": true,
  "is_active": true
}

Last updated

Was this helpful?